{
  "name": "aws-serverless",
  "version": "1.0.0",
  "description": "aws-serverless",
  "scripts": {
    "build": "gulp build",
    "test": "nyc mocha --require ts-node/register --reporter=mochawesome --reporter-options reportDir=test-report,json=false"
  },
  "nyc": {
    "extension": [
      ".ts",
      ".tsx"
    ],
    "exclude": [
      "test",
      "**/*.d.ts",
      "build",
      "gulpfile.js",
      "coverage",
      "mochawesome-report"
    ],
    "reporter": [
      "html"
    ],
    "all": true
  },
  "author": "BTC",
  "license": "ISC",
  "dependencies": {
    "aws-sdk": "^2.392.0",
    "uuid": "^3.3.2"
  },
  "devDependencies": {
    "@types/chai": "^4.1.7",
    "@types/mocha": "^5.2.5",
    "@types/node": "^10.12.18",
    "chai": "^4.2.0",
    "del": "^3.0.0",
    "gulp": "^3.9.1",
    "gulp-install": "^1.1.0",
    "gulp-shell": "^0.6.5",
    "mocha": "^5.2.0",
    "mocha-simple-html-reporter": "^1.1.0",
    "mocha-typescript": "^1.1.17",
    "mochawesome": "^3.1.1",
    "nyc": "^13.1.0",
    "run-sequence": "^2.2.1",
    "source-map-support": "^0.5.10",
    "ts-node": "^8.0.1",
    "typescript": "^2.9.2",
    "yargs": "^12.0.5"
  }
}
